Details

      Description

      Upgrading AMP from 2.1 up to 2.6 following the documentation is not easy.
      An AMP installation upgraded step by step up to 2.4 does not look enough like a clean 2.4 installation to simply follow the documented 2.5 and 2.6 upgrade to work.

      The resulting yml strongly differs from the clean one so the upgrade guide, without any integration, leads to errors.

        Gliffy Diagrams

          Attachments

          1. backend-cron.patch
            2 kB
          2. backend-worker.patch
            2 kB
          3. system-app-podcontainers.patch
            5 kB
          4. system-app-prehookpod-json.patch
            4 kB
          5. system-sidekiq.patch
            4 kB
          6. system-sphinx.patch
            1 kB
          7. upgrade-3scale.zip
            19 kB
          8. UpgradeProcedure.odt
            86 kB

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  cpalmier Carlo Palmieri
                  Tester:
                  Marian Ganisin
                • Votes:
                  1 Vote for this issue
                  Watchers:
                  15 Start watching this issue

                  Dates

                  • Created:
                    Updated: